Debian Bug report logs - #174126
O: snes9express -- GTK+ front-end for snes9x

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:39 UTC

Severity: normal

Merged with 182987

Fixed in version snes9express/1.39-beta1-1

Done: Agney Lopes Roth Ferraz <agney@users.sourceforge.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174126; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: snes9express -- GTK+ front-end for snes9x
Date: Mon, 23 Dec 2002 23:25:49 +0100
Package: wnpp
Severity: normal

The old maintainer of snes9express, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: snes9express
Binary: snes9express
Version: 1.26.2-1
Priority: optional
Section: contrib/games
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper, libgtk1.2-dev, libglib1.2-dev, zlib1g-dev, libesd0-dev, libgnome-dev
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/contrib/s/snes9express
Files:
 0cc64435b0f7be043dd119ebbc45d4bf 691 snes9express_1.26.2-1.dsc
 a8b6002671019bb7897d4ec3fee0fa9e 80184 snes9express_1.26.2.orig.tar.gz
 b81999826c4d35949020093afee32434 2258 snes9express_1.26.2-1.diff.gz

Package: snes9express
Priority: optional
Section: contrib/games
Installed-Size: 416
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: i386
Version: 1.26.2-1
Depends: gdk-imlib1 (>= 1.9.8), libart2 (>= 1.2.8-3), libaudiofile0, libc6 (>= 2.1.97), libdb2, libesd0 (>= 0.2.20) | libesd-alsa0 (>= 0.2.20), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.8-3), libgnomesupport0 (>= 1.2.8-3), libgnomeui32 (>= 1.2.8-3), libgtk1.2 (>= 1.2.0), libstdc++2.10-glibc2.2, xlibs (>= 4.0.1-11), zlib1g (>= 1:1.1.3), snes9x-x
Filename: pool/contrib/s/snes9express/snes9express_1.26.2-1_i386.deb
Size: 110664
MD5sum: 9757a9dd6badfd48773ac40c442816a6
Description: GTK+ front-end for snes9x
 snes9express is a graphical front-end for the X11 version of snes9x.
 It presents many of the common snes9x options in an easy-to-use interface.
 snes9express can also save profiles if you'd like to be able to load up
 one of your favourite set of options on the fly.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174126; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paolo Alexis Falcone <pfalcone@free.net.ph>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174126@bugs.debian.org (full text, mbox):

From: Paolo Alexis Falcone <pfalcone@free.net.ph>
To: Debian Bug Tracking System <174126@bugs.debian.org>
Subject: ITP
Date: Sat, 01 Mar 2003 21:49:47 +0800
Package: wnpp
Version: N/A; reported 2003-03-01
Followup-For: Bug #174126

Hello:

I'm willing to maintain snes9express, as I use this as the GUI frontend
for playing my SNES ROMS via the SNES9x package. I've already made an
unofficial package for the latest version (currently at 1.39-beta) at
http://csdev.cas.upm.edu.ph/~pfalcone/debian.

Thank you.

Paolo Alexis Falcone
<pfalcone@free.net.ph>


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux balaraw 2.4.20-xfs #1 Fri Jan 17 11:39:19 PHT 2003 i686
Locale: LANG=en_US, LC_CTYPE=en_US




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174126; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paolo Alexis Falcone <pfalcone@free.net.ph>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 174126@bugs.debian.org (full text, mbox):

From: Paolo Alexis Falcone <pfalcone@free.net.ph>
To: Debian Bug Tracking System <174126@bugs.debian.org>
Subject: ITA: snes9express -- GTK+ front-end for snes9x
Date: Tue, 11 Mar 2003 21:45:43 +0800
Package: wnpp
Severity: normal
Followup-For: Bug #174126

Hopefully I got the format right.

I'm willing to maintain snes9express, as I use this as the GUI frontend
for playing my SNES ROMS via the SNES9x package. I've already made an
unofficial package for the latest version (currently at 1.39-beta) at
http://csdev.cas.upm.edu.ph/~pfalcone/debian.

Thank you.

-- 
Paolo Alexis Falcone
pfalcone@free.net.ph




Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 174126 182987. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#174126; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #24 received at 174126@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: 174126@bugs.debian.org, Paolo Alexis Falcone <pfalcone@free.net.ph>
Subject: Old ITA
Date: Fri, 19 Sep 2003 23:13:17 +0200
Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #174126 [0] the intent to adopt
the package "snes9xexpress". The last comment to this from you is dated from
11 Mar 2003, which is more than six months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=174126


Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
www: http://www.djpig.de/



Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Agney Lopes Roth Ferraz <agney@users.sourceforge.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 174126-close@bugs.debian.org (full text, mbox):

From: Agney Lopes Roth Ferraz <agney@users.sourceforge.net>
To: 174126-close@bugs.debian.org
Subject: Bug#174126: fixed in snes9express 1.39-beta1-1
Date: Mon, 12 Jan 2004 23:17:22 -0500
Source: snes9express
Source-Version: 1.39-beta1-1

We believe that the bug you reported is fixed in the latest version of
snes9express, which is due to be installed in the Debian FTP archive:

snes9express_1.39-beta1-1.diff.gz
  to pool/contrib/s/snes9express/snes9express_1.39-beta1-1.diff.gz
snes9express_1.39-beta1-1.dsc
  to pool/contrib/s/snes9express/snes9express_1.39-beta1-1.dsc
snes9express_1.39-beta1-1_i386.deb
  to pool/contrib/s/snes9express/snes9express_1.39-beta1-1_i386.deb
snes9express_1.39-beta1.orig.tar.gz
  to pool/contrib/s/snes9express/snes9express_1.39-beta1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174126@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Agney Lopes Roth Ferraz <agney@users.sourceforge.net> (supplier of updated snes9express package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  6 Jan 2004 03:38:55 -0200
Source: snes9express
Binary: snes9express
Architecture: source i386
Version: 1.39-beta1-1
Distribution: unstable
Urgency: low
Maintainer: Agney Lopes Roth Ferraz <agney@users.sourceforge.net>
Changed-By: Agney Lopes Roth Ferraz <agney@users.sourceforge.net>
Description: 
 snes9express - GTK+ front-end for snes9x
Closes: 174126
Changes: 
 snes9express (1.39-beta1-1) unstable; urgency=low
 .
   * New maintainer (Closes: #174126)
   * New upstream version
Files: 
 dcb2d1cfaf18fd9e06f46b004a457b27 702 contrib/otherosfs optional snes9express_1.39-beta1-1.dsc
 396d319f8902dd869f400fde2e459406 246584 contrib/otherosfs optional snes9express_1.39-beta1.orig.tar.gz
 93fddabff8a273d216252b53332c65c8 15464 contrib/otherosfs optional snes9express_1.39-beta1-1.diff.gz
 84648a7b20f4b8d1719182eb1f402a00 269470 contrib/otherosfs optional snes9express_1.39-beta1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQE//4D8t1anjIgqbEsRAh41AJ0WoEgSRxt8bE8uHOpJeCaOh2nVtwCgptjw
iw+Y7t+fhHUIc8/NzxVtxug=
=4NZo
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:57:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.